Legato


#1

What is the minimum verssion of Ubuntu to use legato platform???


#2

For your development PC Ubuntu 12.04 or newer. See https://github.com/legatoproject/legato-af